.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3185cc6e-48cd-daf4-26e2-7ef773ca9b5d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dea7d2c8-dc71-3d4b-bfb2-f3ab46938688 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dea7d2c8-dc71-3d4b-bfb2-f3ab46938688) !important;
}
.lfr-layout-structure-item-f9fb61a4-f4fc-7a73-02b9-12e1f18dad24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9fb61a4-f4fc-7a73-02b9-12e1f18dad24) !important;
}
.lfr-layout-structure-item-fc49e1ca-2793-8b37-ca6c-5dbd5c4269fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
